format = 2
pkgname = gtkmm-4.0-docs
pkgbase = gtkmm-4.0
pkgver = 4.16.0-1
pkgarch = riscv64
pkgbuild_sha256sum = f7136eda232066cff8a52dcba1f1181173bc81c9dc66e2407dc46c25fde50bde
packager = Alexander Baldeck <alex.bldck@gmail.com>
builddate = 1728475819
builddir = /build
startdir = /startdir
buildtool = devtools
buildtoolver = 1:1.2.0-1-any
buildenv = !distcc
buildenv = color
buildenv = ccache
buildenv = !check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = debug
options = lto
installed = acl-2.3.2-1-riscv64
installed = adobe-source-code-pro-fonts-2.042u+1.062i+1.026vf-2-any
installed = adwaita-cursors-47.0-1-any
installed = adwaita-icon-theme-47.0-1-any
installed = adwaita-icon-theme-legacy-46.2-3-any
installed = aom-3.10.0-1-riscv64
installed = archpower-keyring-20220105-1-any
installed = argon2-20190702-6-riscv64
installed = at-spi2-core-2.54.0-2-riscv64
installed = attr-2.5.2-1-riscv64
installed = audit-4.0.2-2-riscv64
installed = autoconf-2.72-1-any
installed = automake-1.17-1-any
installed = avahi-1:0.8+r194+g3f79789-2-riscv64
installed = base-4-3-riscv64
installed = base-devel-1-2-any
installed = bash-5.2.032-2-riscv64
installed = binutils-2.43.1-1-riscv64
installed = bison-3.8.2-8-riscv64
installed = brotli-1.1.0-2-riscv64
installed = bzip2-1.0.8-6-riscv64
installed = ca-certificates-20240618-1-any
installed = ca-certificates-mozilla-3.104-1-riscv64
installed = ca-certificates-utils-20240618-1-any
installed = cairo-1.18.2-2-riscv64
installed = cairomm-1.16-1.18.0-1-riscv64
installed = cairomm-1.16-docs-1.18.0-1-riscv64
installed = cantarell-fonts-1:0.303.1-2-any
installed = ccache-4.10.2-2-riscv64
installed = clang-18.1.8-2-riscv64
installed = compiler-rt-18.1.8-1-riscv64
installed = coreutils-9.5-2-riscv64
installed = cryptsetup-2.7.5-1-riscv64
installed = curl-8.10.1-1-riscv64
installed = dav1d-1.4.3-1-riscv64
installed = db-6.2.32-2-riscv64
installed = db5.3-5.3.28-5-riscv64
installed = dbus-1.14.10-2-riscv64
installed = dbus-broker-36-4-riscv64
installed = dbus-broker-units-36-4-riscv64
installed = dconf-0.40.0-3-riscv64
installed = debugedit-5.0-6-riscv64
installed = default-cursors-2-2-any
installed = desktop-file-utils-0.27-1-riscv64
installed = device-mapper-2.03.26-1-riscv64
installed = diffutils-3.10-1-riscv64
installed = docbook-xml-4.5-10-any
installed = docbook-xsl-1.79.2-8-any
installed = doxygen-1.12.0-2.1-riscv64
installed = duktape-2.7.0-7-riscv64
installed = e2fsprogs-1.47.1-4-riscv64
installed = expat-2.6.3-2-riscv64
installed = fakeroot-1.36-1.1-riscv64
installed = file-5.45-1.1-riscv64
installed = filesystem-2024.04.07-1-riscv64
installed = findutils-4.10.0-2-riscv64
installed = flex-2.6.4-5-riscv64
installed = fmt-11.0.2-1-riscv64
installed = fontconfig-2:2.15.0-2-riscv64
installed = freetype2-2.13.3-1-riscv64
installed = fribidi-1.0.15-1-riscv64
installed = gawk-5.3.1-1-riscv64
installed = gc-8.2.8-2-riscv64
installed = gcc-14.2.1+r134+gab884fffe3fc-2-riscv64
installed = gcc-libs-14.2.1+r134+gab884fffe3fc-2-riscv64
installed = gd-2.3.3-8-riscv64
installed = gdbm-1.24-1-riscv64
installed = gdk-pixbuf2-2.42.12-2-riscv64
installed = gettext-0.22.5-2-riscv64
installed = ghostscript-10.04.0-1-riscv64
installed = giflib-5.2.2-1-riscv64
installed = git-2.46.2-1-riscv64
installed = glib-networking-1:2.80.0-3-riscv64
installed = glib2-2.82.1-2-riscv64
installed = glib2-docs-2.82.1-2-riscv64
installed = glibc-2.40+r16+gaa533d58ff-2.1-riscv64
installed = glibmm-2.68-2.82.0-1-riscv64
installed = glibmm-2.68-docs-2.82.0-1-riscv64
installed = gmp-6.3.0-2-riscv64
installed = gnupg-2.4.5-5-riscv64
installed = gnutls-3.8.7-1-riscv64
installed = gpgme-1.23.2-6-riscv64
installed = graphene-1.10.8-1-riscv64
installed = graphite-1:1.3.14-4-riscv64
installed = graphviz-12.1.1-1-riscv64
installed = grep-3.11-1-riscv64
installed = groff-1.23.0-7-riscv64
installed = gsettings-desktop-schemas-47.1-1-any
installed = gsettings-system-schemas-47.1-1-any
installed = gsfonts-20200910-4-any
installed = gssdp-1.6.3-1-riscv64
installed = gst-plugins-bad-libs-1.24.8-1-riscv64
installed = gst-plugins-base-libs-1.24.8-1-riscv64
installed = gstreamer-1.24.8-1-riscv64
installed = gtk-doc-1.34.0-1-any
installed = gtk-update-icon-cache-1:4.16.1-1-riscv64
installed = gtk4-1:4.16.1-1-riscv64
installed = gts-0.7.6.121130-4-riscv64
installed = guile-3.0.10-1-riscv64
installed = gupnp-1:1.6.6-1-riscv64
installed = gupnp-igd-1.6.0-1-riscv64
installed = gzip-1.13-4-riscv64
installed = harfbuzz-9.0.0-1-riscv64
installed = hicolor-icon-theme-0.18-1-any
installed = hiredis-1.2.0-2-riscv64
installed = hwdata-0.387-1-any
installed = iana-etc-20240814-1-any
installed = icu-75.1-1-riscv64
installed = ijs-0.35-6-riscv64
installed = iproute2-6.11.0-1-riscv64
installed = iptables-nft-1:1.8.10-2-riscv64
installed = iputils-20240905-1-riscv64
installed = iso-codes-4.17.0-1-any
installed = jansson-2.14-4-riscv64
installed = jbig2dec-0.20-1-riscv64
installed = jbigkit-2.1-8-riscv64
installed = json-c-0.18-1-riscv64
installed = json-glib-1.10.0-1-riscv64
installed = kbd-2.6.4-3-riscv64
installed = keyutils-1.6.3-3-riscv64
installed = kmod-33-3-riscv64
installed = krb5-1.21.3-1-riscv64
installed = lcms2-2.16-1-riscv64
installed = libarchive-3.7.5-1-riscv64
installed = libassuan-3.0.1-1-riscv64
installed = libavif-1.1.1-2-riscv64
installed = libbpf-1.4.3-1-riscv64
installed = libcap-2.70-1-riscv64
installed = libcap-ng-0.8.5-2-riscv64
installed = libcloudproviders-0.3.6-1-riscv64
installed = libcolord-1.4.7-2-riscv64
installed = libcups-2:2.4.11-1-riscv64
installed = libdaemon-0.14-6-riscv64
installed = libdatrie-0.2.13-4-riscv64
installed = libde265-1.0.15-2-riscv64
installed = libdrm-2.4.123-1-riscv64
installed = libedit-20240517_3.1-1-riscv64
installed = libelf-0.191-4-riscv64
installed = libepoxy-1.5.10-3-riscv64
installed = libevent-2.1.12-4-riscv64
installed = libffi-3.4.6-1-riscv64
installed = libgcrypt-1.11.0-2-riscv64
installed = libglvnd-1.7.0-1-riscv64
installed = libgpg-error-1.50-1-riscv64
installed = libgudev-238-1-riscv64
installed = libheif-1.18.2-2-riscv64
installed = libice-1.1.1-3-riscv64
installed = libidn-1.42-1-riscv64
installed = libidn2-2.3.7-1-riscv64
installed = libisl-0.27-1.1-riscv64
installed = libjpeg-turbo-3.0.4-1-riscv64
installed = libksba-1.6.7-1-riscv64
installed = libldap-2.6.8-2-riscv64
installed = libmnl-1.0.5-2-riscv64
installed = libmpc-1.3.1-2-riscv64
installed = libnetfilter_conntrack-1.0.9-2-riscv64
installed = libnfnetlink-1.0.2-2-riscv64
installed = libnftnl-1.2.6-1-riscv64
installed = libnghttp2-1.63.0-1-riscv64
installed = libnghttp3-1.5.0-1-riscv64
installed = libnice-0.1.22-1-riscv64
installed = libnl-3.10.0-1-riscv64
installed = libnsl-2.0.1-1-riscv64
installed = libomxil-bellagio-0.9.3-5-riscv64
installed = libp11-kit-0.25.5-1-riscv64
installed = libpaper-2.2.5-1-riscv64
installed = libpcap-1.10.5-2-riscv64
installed = libpciaccess-0.18.1-2-riscv64
installed = libpng-1.6.44-1-riscv64
installed = libproxy-0.5.8-1-riscv64
installed = libpsl-0.21.5-2-riscv64
installed = librsvg-2:2.59.1-1-riscv64
installed = libsasl-2.1.28-5-riscv64
installed = libseccomp-2.5.5-3-riscv64
installed = libsecret-0.21.4-1-riscv64
installed = libsigc++-3.0-3.6.0-1-riscv64
installed = libsigc++-docs-2.12.1-1-riscv64
installed = libsm-1.2.4-2-riscv64
installed = libsoup3-3.6.0-1-riscv64
installed = libssh2-1.11.0-1-riscv64
installed = libstemmer-2.2.0-2-riscv64
installed = libsysprof-capture-46.0-3-riscv64
installed = libtasn1-4.19.0-2-riscv64
installed = libthai-0.1.29-3-riscv64
installed = libtiff-4.7.0-1-riscv64
installed = libtirpc-1.3.5-1-riscv64
installed = libtool-2.5.2+r1+g2fe3a3e2-1-riscv64
installed = libunistring-1.2-1-riscv64
installed = libunwind-1.8.1-3-riscv64
installed = libusb-1.0.27-1-riscv64
installed = libva-2.22.0-1-riscv64
installed = libverto-0.3.2-5-riscv64
installed = libwebp-1.4.0-3-riscv64
installed = libx11-1.8.10-1-riscv64
installed = libxau-1.0.11-3-riscv64
installed = libxcb-1.17.0-1-riscv64
installed = libxcrypt-4.4.36-2-riscv64
installed = libxcursor-1.2.2-1-riscv64
installed = libxdamage-1.1.6-2-riscv64
installed = libxdmcp-1.1.5-1-riscv64
installed = libxext-1.3.6-1-riscv64
installed = libxfixes-6.0.1-2-riscv64
installed = libxft-2.3.8-2-riscv64
installed = libxi-1.8.2-1-riscv64
installed = libxinerama-1.1.5-2-riscv64
installed = libxkbcommon-1.7.0-2-riscv64
installed = libxkbcommon-x11-1.7.0-2-riscv64
installed = libxml2-2.13.4-1-riscv64
installed = libxpm-3.5.17-2-riscv64
installed = libxrandr-1.5.4-1-riscv64
installed = libxrender-0.9.11-2-riscv64
installed = libxshmfence-1.3.2-2-riscv64
installed = libxslt-1.1.42-1-riscv64
installed = libxt-1.3.0-2-riscv64
installed = libxtst-1.2.5-1-riscv64
installed = libxv-1.0.12-2-riscv64
installed = libxxf86vm-1.1.5-2-riscv64
installed = libyuv-r2426+464c51a0-1-riscv64
installed = licenses-20240728-1-any
installed = linux-api-headers-6.8-1-riscv64
installed = llvm-libs-18.1.8-4-riscv64
installed = lm_sensors-1:3.6.0.r41.g31d1f125-3-riscv64
installed = lmdb-0.9.33-1-riscv64
installed = lz4-1:1.10.0-2-riscv64
installed = lzo-2.10-5-riscv64
installed = m4-1.4.19-3-riscv64
installed = make-4.4.1-2-riscv64
installed = mesa-1:24.1.4-1-riscv64
installed = meson-1.3.1-1.1-any
installed = mkinitcpio-39.2-2-any
installed = mkinitcpio-busybox-1.36.1-1-riscv64
installed = mm-common-1.0.6-1-any
installed = mpdecimal-4.0.0-2-riscv64
installed = mpfr-4.2.1-4-riscv64
installed = ncurses-6.5-3-riscv64
installed = netpbm-10.86.42-1-riscv64
installed = nettle-3.10-1-riscv64
installed = nftables-1:1.0.9-3-riscv64
installed = ninja-1.12.1-1-riscv64
installed = npth-1.7-1-riscv64
installed = openjpeg2-2.5.2-1-riscv64
installed = openssl-3.3.2-1-riscv64
installed = orc-0.4.40-1-riscv64
installed = p11-kit-0.25.5-1-riscv64
installed = pacman-7.0.0.r3.g7736133-1-riscv64
installed = pam-1.6.1-3-riscv64
installed = pambase-20230918-2-any
installed = pango-1:1.54.0-1-riscv64
installed = pangomm-2.48-2.54.0-1-riscv64
installed = pangomm-2.48-docs-2.54.0-1-riscv64
installed = patch-2.7.6-10-riscv64
installed = pciutils-3.13.0-2-riscv64
installed = pcre2-10.44-1-riscv64
installed = perl-5.40.0-1-riscv64
installed = perl-clone-0.47-1-riscv64
installed = perl-encode-locale-1.05-13-any
installed = perl-error-0.17029-7-any
installed = perl-file-listing-6.16-4-any
installed = perl-html-parser-3.83-1-riscv64
installed = perl-html-tagset-3.24-2-any
installed = perl-http-cookiejar-0.014-3-any
installed = perl-http-cookies-6.11-2-any
installed = perl-http-daemon-6.16-4-any
installed = perl-http-date-6.06-3-any
installed = perl-http-message-6.46-2-any
installed = perl-http-negotiate-6.01-14-any
installed = perl-io-html-1.004-6-any
installed = perl-libwww-6.77-2-any
installed = perl-lwp-mediatypes-6.04-6-any
installed = perl-mailtools-2.21-9-any
installed = perl-net-http-6.23-4-any
installed = perl-timedate-2.33-7-any
installed = perl-try-tiny-0.32-2-any
installed = perl-uri-5.29-1-any
installed = perl-www-robotrules-6.02-14-any
installed = perl-xml-parser-2.47-2-riscv64
installed = pinentry-1.3.1-5-riscv64
installed = pixman-0.43.4-1-riscv64
installed = pkgconf-2.3.0-1-riscv64
installed = poppler-data-0.4.12-2-any
installed = popt-1.19-2-riscv64
installed = procps-ng-4.0.4-3-riscv64
installed = psmisc-23.7-1-riscv64
installed = python-3.12.6-1-riscv64
installed = python-lxml-5.3.0-1-riscv64
installed = python-pygments-2.18.0-1-any
installed = python-tqdm-4.66.5-1-any
installed = python-typing_extensions-4.12.2-1-any
installed = rav1e-0.7.1-1-riscv64
installed = readline-8.2.013-1-riscv64
installed = sed-4.9-3-riscv64
installed = shadow-4.16.0-1-riscv64
installed = shared-mime-info-2.4-1-riscv64
installed = spdlog-1.14.1-3-riscv64
installed = sqlite-3.46.1-1-riscv64
installed = sudo-1.9.16-1-riscv64
installed = svt-av1-2.2.1-1-riscv64
installed = systemd-256.6-1-riscv64
installed = systemd-libs-256.6-1-riscv64
installed = systemd-sysvcompat-256.6-1-riscv64
installed = tar-1.35-2.1-riscv64
installed = texinfo-7.1.1-1-riscv64
installed = tinysparql-3.8.0-1-riscv64
installed = tpm2-tss-4.1.3-1-riscv64
installed = tzdata-2024b-2-riscv64
installed = util-linux-2.40.2-1.1-riscv64
installed = util-linux-libs-2.40.2-1.1-riscv64
installed = vulkan-icd-loader-1.3.295-1-riscv64
installed = wayland-1.23.1-1-riscv64
installed = which-2.21-6-riscv64
installed = x265-3.6-1-riscv64
installed = xcb-proto-1.17.0-2-any
installed = xkeyboard-config-2.42-1-any
installed = xorg-xprop-1.2.7-1-riscv64
installed = xorgproto-2024.1-2-any
installed = xz-5.6.3-1-riscv64
installed = zlib-1:1.3.1-2-riscv64
installed = zstd-1.5.6-1-riscv64
